Subject: Re: (usagi-core 31424) Re: [PATCH 7/13] [RFC] [IPV6] Move source address selection into route lookup.

From: Ville Nuorvala <[email-masked]>
Date: Thu, 02 Nov 2006 14:46:43 +0200

On 10/19/06 05:27, Mitsuru Chinen wrote:

Hello again Mitsuru-san,

I haven't yet had time to follow up on this issue and I would in fact
need some help to proceed.

> http://testlab.linux-ipv6.org/tahi-autorun.2/net-2.6_20061018/

The host testlab.linux-ipv6.org doesn't seem to be visible to the
outside world so could you post the results somewhere where I could take
a closer look at the results?

Could you actually also send me the configuration files for the TAHI
test, so I could try to set up an identical test environment?

Thanks,
Ville